The Height Measurement Head is used for the precise measurement of components or processing positions. In particular, when optical detection is not possible or not sufficient, the height measuring head scans the component to be measured.